body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    background-color: #25273e;
    margin-top: 10%;
}


.login-container {
    height: 100%;
    color: blue;
    padding: 20px;
    width: 80%;
}

.login-container h2 {
    text-align: left;
    margin-bottom: 20px;
    font-weight: bold;
    color: white;
}

.login-container input[type="text"],
.login-container input[type="password"],
.login-container input[type="email"],
.login-container input[type="submit"],
.login-container input[type="tel"] {
    background-color: transparent;
    flex: 1;
    width: 100%;
    padding: 10px;
    border: none;
    box-sizing: border-box;
    outline: none;
    color: #fff;
}

.login-container input[type="submit"] {
    background-color: #ee3a57;
    color: white;
    cursor: pointer;
    border-radius: 25px;
    padding: 5px;
    font-size: 25px;
    font-weight: bold;
    border: 2px solid #ee3a57;
}

.login-container input[type="submit"]:hover {
    background-color: #ee3a57;
}

.username, .firstname, .lastname, .ticketnumber, .email, .password, .confirmpassword, .mobile_number {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
    border: 2px solid #ee3a57;
    border-radius: 25px;
    padding: 5px;
}
.username img{
    width: 25px;
}

.password img{
    width: 25px;
}

.logo img{
    width: 150px;
}



.password button {
    background: #25273e;
    color: white;
    margin: 5px;
    font-size: 18px;
    font-weight: bold;
    border: none;
  }

  .namecontainer{
    display: flex;
  }


  .logo{
    display: flex;
    justify-content: center;
  }

  .text{
    text-align: center;
    color: white;
    font-size: 1.5em;
    font-weight: bold;
  }

  .success {
    color: #ee3a57;
  }